Fetch Client Members
curl --request GET \
--url https://api.chat-dash.com/v1/public/clients/{clientId}/members \
--header 'Authorization: <authorization>'import requests
url = "https://api.chat-dash.com/v1/public/clients/{clientId}/members"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://api.chat-dash.com/v1/public/clients/{clientId}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"_id": "<string>",
"clientId": "<string>",
"isAdmin": false,
"name": "<string>",
"loginId": "<string>",
"email": "<string>"
}
]This response has no body data.Clients
Fetch Client Members
Fetch all members associated with a specific client
GET
/
clients
/
{clientId}
/
members
Fetch Client Members
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The ID of the client
⌘I
